- {"dt": "2023-03-23T19:39:49.842785", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-03-23T19:39:49.843258", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-03-23T19:39:49.843596", "lvl": "info", "msg": "Start time: 2023-03-23 19:39:49.843568+00:00 (UTC)"}
- {"dt": "2023-03-23T19:39:49.847083", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28578/1/qemux86-64/bzImage exists"}
- {"dt": "2023-03-23T19:39:50.048812", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28578/1/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz exists"}
- {"dt": "2023-03-23T19:39:50.277279", "lvl": "info", "msg": "qemu-system-x86, installed at version: 1:7.2+dfsg-1~bpo11+2, host architecture: amd64"}
- {"dt": "2023-03-23T19:39:50.278884", "lvl": "info", "msg": "validate duration: 0.44"}
- {"dt": "2023-03-23T19:39:50.279167", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "pass"}}
- {"dt": "2023-03-23T19:39:50.279659", "lvl": "info", "msg": "start: 1 deployimages (timeout 01:30:00) [common]"}
- {"dt": "2023-03-23T19:39:50.279964", "lvl": "debug", "msg": "start: 1.1 lava-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-23T19:39:50.350264", "lvl": "debug", "msg": "[common] Preparing overlay tarball in /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01"}
- {"dt": "2023-03-23T19:39:50.350710", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin"}
- {"dt": "2023-03-23T19:39:50.351065", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/tests"}
- {"dt": "2023-03-23T19:39:50.351396", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/results"}
- {"dt": "2023-03-23T19:39:50.351759", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-add-keys"}
- {"dt": "2023-03-23T19:39:50.352258", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-add-sources"}
- {"dt": "2023-03-23T19:39:50.352712", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-background-process-start"}
- {"dt": "2023-03-23T19:39:50.353154", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-background-process-stop"}
- {"dt": "2023-03-23T19:39:50.353571", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-common-functions"}
- {"dt": "2023-03-23T19:39:50.353995", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-echo-ipv4"}
- {"dt": "2023-03-23T19:39:50.354408", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-install-packages"}
- {"dt": "2023-03-23T19:39:50.354822", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-installed-packages"}
- {"dt": "2023-03-23T19:39:50.355246", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-os-build"}
- {"dt": "2023-03-23T19:39:50.355732", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-probe-channel"}
- {"dt": "2023-03-23T19:39:50.356197", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-probe-ip"}
- {"dt": "2023-03-23T19:39:50.356641", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-target-ip"}
- {"dt": "2023-03-23T19:39:50.357062", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-target-mac"}
- {"dt": "2023-03-23T19:39:50.357470", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-target-storage"}
- {"dt": "2023-03-23T19:39:50.357893", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-test-case"}
- {"dt": "2023-03-23T19:39:50.358306", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-test-event"}
- {"dt": "2023-03-23T19:39:50.358719", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-test-feedback"}
- {"dt": "2023-03-23T19:39:50.359127", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-test-raise"}
- {"dt": "2023-03-23T19:39:50.359545", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-test-reference"}
- {"dt": "2023-03-23T19:39:50.359960", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-test-runner"}
- {"dt": "2023-03-23T19:39:50.360372", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-test-set"}
- {"dt": "2023-03-23T19:39:50.360807", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-test-shell"}
- {"dt": "2023-03-23T19:39:50.361235", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-install-packages (oe)"}
- {"dt": "2023-03-23T19:39:50.412004", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/bin/lava-installed-packages (oe)"}
- {"dt": "2023-03-23T19:39:50.673301", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/environment"}
- {"dt": "2023-03-23T19:39:50.673829", "lvl": "debug", "msg": "LAVA metadata"}
- {"dt": "2023-03-23T19:39:50.674105", "lvl": "debug", "msg": "- LAVA_JOB_ID=32479"}
- {"dt": "2023-03-23T19:39:50.674349", "lvl": "debug", "msg": "- LAVA_DISPATCHER_IP=172.23.0.2"}
- {"dt": "2023-03-23T19:39:50.674727", "lvl": "debug", "msg": "start: 1.1.1 lava-vland-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-23T19:39:50.674974", "lvl": "debug", "msg": "skipped lava-vland-overlay"}
- {"dt": "2023-03-23T19:39:50.675255", "lvl": "debug", "msg": "end: 1.1.1 lava-vland-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:39:50.675559", "lvl": "debug", "msg": "start: 1.1.2 lava-multinode-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-23T19:39:50.675794", "lvl": "debug", "msg": "skipped lava-multinode-overlay"}
- {"dt": "2023-03-23T19:39:50.676059", "lvl": "debug", "msg": "end: 1.1.2 lava-multinode-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:39:50.676340", "lvl": "debug", "msg": "start: 1.1.3 test-definition (timeout 01:30:00) [common]"}
- {"dt": "2023-03-23T19:39:50.676795", "lvl": "info", "msg": "Loading test definitions"}
- {"dt": "2023-03-23T19:39:50.677130", "lvl": "debug", "msg": "start: 1.1.3.1 git-repo-action (timeout 01:30:00) [common]"}
- {"dt": "2023-03-23T19:39:50.677407", "lvl": "debug", "msg": "Using /lava-32479 at stage 0"}
- {"dt": "2023-03-23T19:39:50.677753", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-23T19:39:50.678047", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/0/tests/0_ci-busybox'"}
- {"dt": "2023-03-23T19:39:54.046346", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/0/tests/0_ci-busybox"}
- {"dt": "2023-03-23T19:39:54.049450", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/0/tests/0_ci-busybox/test-suites/short-smoke/busybox.yaml"}
- {"dt": "2023-03-23T19:39:54.050694", "lvl": "debug", "msg": "uuid=32479_1.1.3.1 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-03-23T19:39:54.051119", "lvl": "debug", "msg": "end: 1.1.3.1 git-repo-action (duration 00:00:03) [common]"}
- {"dt": "2023-03-23T19:39:54.051393", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "3.37", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:39:54.051957", "lvl": "debug", "msg": "start: 1.1.3.2 test-overlay (timeout 01:29:56) [common]"}
- {"dt": "2023-03-23T19:39:54.054086", "lvl": "debug", "msg": "end: 1.1.3.2 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:39:54.054338", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32479_1.1.3.1"}, "level": "1.1.3.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:39:54.054931", "lvl": "debug", "msg": "start: 1.1.3.3 test-install-overlay (timeout 01:29:56) [common]"}
- {"dt": "2023-03-23T19:39:54.057636", "lvl": "debug", "msg": "end: 1.1.3.3 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:39:54.057894", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32479_1.1.3.1", "uuid": "32479_1.1.3.1"}, "level": "1.1.3.3", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:39:54.058514", "lvl": "debug", "msg": "start: 1.1.3.4 test-runscript-overlay (timeout 01:29:56) [common]"}
- {"dt": "2023-03-23T19:39:54.409560", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/0/tests/0_ci-busybox test_uuid 32479_1.1.3.1"}
- {"dt": "2023-03-23T19:39:54.410104", "lvl": "debug", "msg": "end: 1.1.3.4 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:39:54.410369", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.35", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/0/tests/0_ci-busybox/run.sh", "from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32479_1.1.3.1"}, "level": "1.1.3.4", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:39:54.411001", "lvl": "debug", "msg": "start: 1.1.3.5 git-repo-action (timeout 01:29:56) [common]"}
- {"dt": "2023-03-23T19:39:54.411265", "lvl": "debug", "msg": "Using /lava-32479 at stage 0"}
- {"dt": "2023-03-23T19:39:54.411624", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-23T19:39:54.411898", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/0/tests/1_ci-smoke-tests-basic'"}
- {"dt": "2023-03-23T19:39:57.736854", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/0/tests/1_ci-smoke-tests-basic"}
- {"dt": "2023-03-23T19:39:57.811673", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/0/tests/1_ci-smoke-tests-basic/test-suites/short-smoke/smoke-tests-basic.yaml"}
- {"dt": "2023-03-23T19:39:57.812790", "lvl": "debug", "msg": "uuid=32479_1.1.3.5 testdef=None"}
- {"dt": "2023-03-23T19:39:57.813176", "lvl": "debug", "msg": "end: 1.1.3.5 git-repo-action (duration 00:00:03) [common]"}
- {"dt": "2023-03-23T19:39:57.813450", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "3.40", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.5", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:39:57.814008", "lvl": "debug", "msg": "start: 1.1.3.6 test-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-23T19:39:57.815845", "lvl": "debug", "msg": "end: 1.1.3.6 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:39:57.816100", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32479_1.1.3.5"}, "level": "1.1.3.6", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:39:57.816742", "lvl": "debug", "msg": "start: 1.1.3.7 test-install-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-23T19:39:58.124957", "lvl": "debug", "msg": "end: 1.1.3.7 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:39:58.125232", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.31", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32479_1.1.3.5", "uuid": "32479_1.1.3.5"}, "level": "1.1.3.7", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:39:58.125876", "lvl": "debug", "msg": "start: 1.1.3.8 test-runscript-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-23T19:39:58.243953", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/0/tests/1_ci-smoke-tests-basic test_uuid 32479_1.1.3.5"}
- {"dt": "2023-03-23T19:39:58.244985", "lvl": "debug", "msg": "end: 1.1.3.8 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:39:58.245252", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.12", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/0/tests/1_ci-smoke-tests-basic/run.sh", "from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32479_1.1.3.5"}, "level": "1.1.3.8", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:39:58.245871", "lvl": "debug", "msg": "start: 1.1.3.9 git-repo-action (timeout 01:29:52) [common]"}
- {"dt": "2023-03-23T19:39:58.246135", "lvl": "debug", "msg": "Using /lava-32479 at stage 0"}
- {"dt": "2023-03-23T19:39:58.246495", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-23T19:39:58.246768", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/0/tests/2_ci-service-check'"}
- {"dt": "2023-03-23T19:40:01.557250", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/0/tests/2_ci-service-check"}
- {"dt": "2023-03-23T19:40:01.560490", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/0/tests/2_ci-service-check/test-suites/short-smoke/service-check.yaml"}
- {"dt": "2023-03-23T19:40:01.561587", "lvl": "debug", "msg": "uuid=32479_1.1.3.9 testdef=None"}
- {"dt": "2023-03-23T19:40:01.561982", "lvl": "debug", "msg": "end: 1.1.3.9 git-repo-action (duration 00:00:03) [common]"}
- {"dt": "2023-03-23T19:40:01.562260", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "3.32", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.9", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:40:01.562819", "lvl": "debug", "msg": "start: 1.1.3.10 test-overlay (timeout 01:29:49) [common]"}
- {"dt": "2023-03-23T19:40:01.564776", "lvl": "debug", "msg": "end: 1.1.3.10 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:40:01.565040", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32479_1.1.3.9"}, "level": "1.1.3.10", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:40:01.565637", "lvl": "debug", "msg": "start: 1.1.3.11 test-install-overlay (timeout 01:29:49) [common]"}
- {"dt": "2023-03-23T19:40:01.758193", "lvl": "debug", "msg": "end: 1.1.3.11 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:40:01.758470", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.19", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32479_1.1.3.9", "uuid": "32479_1.1.3.9"}, "level": "1.1.3.11", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:40:01.759100", "lvl": "debug", "msg": "start: 1.1.3.12 test-runscript-overlay (timeout 01:29:49) [common]"}
- {"dt": "2023-03-23T19:40:01.765445", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/0/tests/2_ci-service-check test_uuid 32479_1.1.3.9"}
- {"dt": "2023-03-23T19:40:01.765734", "lvl": "debug", "msg": "BUILD_TAGS=''"}
- {"dt": "2023-03-23T19:40:01.765966", "lvl": "debug", "msg": "DEVICE_TAGS=''"}
- {"dt": "2023-03-23T19:40:01.766433", "lvl": "debug", "msg": "end: 1.1.3.12 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:40:01.766686", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.01", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/0/tests/2_ci-service-check/run.sh", "from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32479_1.1.3.9"}, "level": "1.1.3.12", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:40:01.767309", "lvl": "debug", "msg": "start: 1.1.3.13 git-repo-action (timeout 01:29:49) [common]"}
- {"dt": "2023-03-23T19:40:01.767575", "lvl": "debug", "msg": "Using /lava-32479 at stage 1"}
- {"dt": "2023-03-23T19:40:01.767935", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-23T19:40:01.768213", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/1/tests/3_screenshooter'"}
- {"dt": "2023-03-23T19:40:05.396220", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/1/tests/3_screenshooter/test-suites/short-smoke/screenshooter.yaml"}
- {"dt": "2023-03-23T19:40:05.397651", "lvl": "debug", "msg": "uuid=32479_1.1.3.13 testdef=None"}
- {"dt": "2023-03-23T19:40:05.398051", "lvl": "debug", "msg": "end: 1.1.3.13 git-repo-action (duration 00:00:04) [common]"}
- {"dt": "2023-03-23T19:40:05.398325", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "3.63", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.13", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:40:05.398888", "lvl": "debug", "msg": "start: 1.1.3.14 test-overlay (timeout 01:29:45) [common]"}
- {"dt": "2023-03-23T19:40:05.400495", "lvl": "debug", "msg": "end: 1.1.3.14 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:40:05.400763", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32479_1.1.3.13"}, "level": "1.1.3.14", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:40:05.401360", "lvl": "debug", "msg": "start: 1.1.3.15 test-install-overlay (timeout 01:29:45) [common]"}
- {"dt": "2023-03-23T19:40:05.403377", "lvl": "debug", "msg": "end: 1.1.3.15 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:40:05.403638", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32479_1.1.3.13", "uuid": "32479_1.1.3.13"}, "level": "1.1.3.15", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:40:05.404257", "lvl": "debug", "msg": "start: 1.1.3.16 test-runscript-overlay (timeout 01:29:45) [common]"}
- {"dt": "2023-03-23T19:40:05.429576", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/1/tests/3_screenshooter test_uuid 32479_1.1.3.13"}
- {"dt": "2023-03-23T19:40:05.430094", "lvl": "debug", "msg": "end: 1.1.3.16 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:40:05.430346", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.03", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/1/tests/3_screenshooter/run.sh", "from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32479_1.1.3.13"}, "level": "1.1.3.16", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:40:05.430969", "lvl": "debug", "msg": "start: 1.1.3.17 git-repo-action (timeout 01:29:45) [common]"}
- {"dt": "2023-03-23T19:40:05.431230", "lvl": "debug", "msg": "Using /lava-32479 at stage 2"}
- {"dt": "2023-03-23T19:40:05.431588", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-23T19:40:05.431858", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/2/tests/4_ci-dumpjournal'"}
- {"dt": "2023-03-23T19:40:09.192165", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/2/tests/4_ci-dumpjournal"}
- {"dt": "2023-03-23T19:40:09.195370", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/2/tests/4_ci-dumpjournal/test-suites/short-smoke/dumpjournal.yaml"}
- {"dt": "2023-03-23T19:40:09.196542", "lvl": "debug", "msg": "uuid=32479_1.1.3.17 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-03-23T19:40:09.196958", "lvl": "debug", "msg": "end: 1.1.3.17 git-repo-action (duration 00:00:04) [common]"}
- {"dt": "2023-03-23T19:40:09.197238", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "3.77", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.17", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:40:09.197804", "lvl": "debug", "msg": "start: 1.1.3.18 test-overlay (timeout 01:29:41) [common]"}
- {"dt": "2023-03-23T19:40:09.199797", "lvl": "debug", "msg": "end: 1.1.3.18 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:40:09.200056", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32479_1.1.3.17"}, "level": "1.1.3.18", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:40:09.200692", "lvl": "debug", "msg": "start: 1.1.3.19 test-install-overlay (timeout 01:29:41) [common]"}
- {"dt": "2023-03-23T19:40:09.203306", "lvl": "debug", "msg": "end: 1.1.3.19 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:40:09.203573", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32479_1.1.3.17", "uuid": "32479_1.1.3.17"}, "level": "1.1.3.19", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:40:09.204194", "lvl": "debug", "msg": "start: 1.1.3.20 test-runscript-overlay (timeout 01:29:41) [common]"}
- {"dt": "2023-03-23T19:40:09.214445", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/2/tests/4_ci-dumpjournal test_uuid 32479_1.1.3.17"}
- {"dt": "2023-03-23T19:40:09.214959", "lvl": "debug", "msg": "end: 1.1.3.20 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:40:09.215221", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.01", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/2/tests/4_ci-dumpjournal/run.sh", "from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32479_1.1.3.17"}, "level": "1.1.3.20", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:40:09.215794", "lvl": "info", "msg": "Creating lava-test-runner.conf files"}
- {"dt": "2023-03-23T19:40:09.216027", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/0 for stage 0"}
- {"dt": "2023-03-23T19:40:09.216346", "lvl": "debug", "msg": "- 0_ci-busybox"}
- {"dt": "2023-03-23T19:40:09.216636", "lvl": "debug", "msg": "- 1_ci-smoke-tests-basic"}
- {"dt": "2023-03-23T19:40:09.216867", "lvl": "debug", "msg": "- 2_ci-service-check"}
- {"dt": "2023-03-23T19:40:09.217127", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/1 for stage 1"}
- {"dt": "2023-03-23T19:40:09.217441", "lvl": "debug", "msg": "- 3_screenshooter"}
- {"dt": "2023-03-23T19:40:09.217712", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32479/lava-overlay-tfnrtw01/lava-32479/2 for stage 2"}
- {"dt": "2023-03-23T19:40:09.218022", "lvl": "debug", "msg": "- 4_ci-dumpjournal"}
- {"dt": "2023-03-23T19:40:09.218355", "lvl": "debug", "msg": "end: 1.1.3 test-definition (duration 00:00:19) [common]"}
- {"dt": "2023-03-23T19:40:09.218662", "lvl": "debug", "msg": "start: 1.1.4 compress-overlay (timeout 01:29:41) [common]"}
- {"dt": "2023-03-23T19:40:09.490900", "lvl": "debug", "msg": "end: 1.1.4 compress-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:40:09.491295", "lvl": "debug", "msg": "start: 1.1.5 persistent-nfs-overlay (timeout 01:29:41) [common]"}
- {"dt": "2023-03-23T19:40:09.491593", "lvl": "debug", "msg": "end: 1.1.5 persistent-nfs-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:40:09.491916", "lvl": "debug", "msg": "end: 1.1 lava-overlay (duration 00:00:19) [common]"}
- {"dt": "2023-03-23T19:40:09.492220", "lvl": "debug", "msg": "start: 1.2 apply-overlay-guest (timeout 01:29:41) [common]"}
- {"dt": "2023-03-23T19:40:09.492495", "lvl": "debug", "msg": "Overlay: /var/lib/lava/dispatcher/tmp/32479/compress-overlay-l0scqqvn/overlay-1.1.4.tar.gz"}
- {"dt": "2023-03-23T19:40:16.176332", "lvl": "debug", "msg": "end: 1.2 apply-overlay-guest (duration 00:00:07) [common]"}
- {"dt": "2023-03-23T19:40:16.177137", "lvl": "results", "msg": {"case": "apply-overlay-guest", "definition": "lava", "duration": "6.68", "extra": {"success": "2feeaa6c-d33a-4e1c-b8ac-e35de0d52441"}, "level": "1.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:40:16.177715", "lvl": "debug", "msg": "start: 1.3 deploy-device-env (timeout 01:29:34) [common]"}
- {"dt": "2023-03-23T19:40:16.178028", "lvl": "debug", "msg": "end: 1.3 deploy-device-env (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:40:16.178337", "lvl": "debug", "msg": "start: 1.4 download-retry (timeout 01:29:34) [common]"}
- {"dt": "2023-03-23T19:40:16.178667", "lvl": "debug", "msg": "start: 1.4.1 http-download (timeout 01:29:34) [common]"}
- {"dt": "2023-03-23T19:40:16.179169", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28578/1/qemux86-64/bzImage"}
- {"dt": "2023-03-23T19:40:16.179411", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32479/deployimages-hsb225iw/kernel/bzImage"}
- {"dt": "2023-03-23T19:40:16.179644", "lvl": "debug", "msg": "total size: 10473984 (9MB)"}
- {"dt": "2023-03-23T19:40:16.179864", "lvl": "debug", "msg": "No compression specified"}
- {"dt": "2023-03-23T19:40:16.478390", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-03-23T19:40:16.873017", "lvl": "debug", "msg": "progress   5% (0MB)"}
- {"dt": "2023-03-23T19:40:16.956298", "lvl": "debug", "msg": "progress  10% (1MB)"}
- {"dt": "2023-03-23T19:40:17.144472", "lvl": "debug", "msg": "progress  15% (1MB)"}
- {"dt": "2023-03-23T19:40:17.242506", "lvl": "debug", "msg": "progress  20% (2MB)"}
- {"dt": "2023-03-23T19:40:17.429681", "lvl": "debug", "msg": "progress  25% (2MB)"}
- {"dt": "2023-03-23T19:40:17.527319", "lvl": "debug", "msg": "progress  30% (3MB)"}
- {"dt": "2023-03-23T19:40:17.717173", "lvl": "debug", "msg": "progress  35% (3MB)"}
- {"dt": "2023-03-23T19:40:17.815395", "lvl": "debug", "msg": "progress  40% (4MB)"}
- {"dt": "2023-03-23T19:40:17.936357", "lvl": "debug", "msg": "progress  45% (4MB)"}
- {"dt": "2023-03-23T19:40:18.122414", "lvl": "debug", "msg": "progress  50% (5MB)"}
- {"dt": "2023-03-23T19:40:18.256009", "lvl": "debug", "msg": "progress  55% (5MB)"}
- {"dt": "2023-03-23T19:40:18.352835", "lvl": "debug", "msg": "progress  60% (6MB)"}
- {"dt": "2023-03-23T19:40:18.449706", "lvl": "debug", "msg": "progress  65% (6MB)"}
- {"dt": "2023-03-23T19:40:18.597886", "lvl": "debug", "msg": "progress  70% (7MB)"}
- {"dt": "2023-03-23T19:40:18.778820", "lvl": "debug", "msg": "progress  75% (7MB)"}
- {"dt": "2023-03-23T19:40:18.873420", "lvl": "debug", "msg": "progress  80% (8MB)"}
- {"dt": "2023-03-23T19:40:18.969813", "lvl": "debug", "msg": "progress  85% (8MB)"}
- {"dt": "2023-03-23T19:40:19.065830", "lvl": "debug", "msg": "progress  90% (9MB)"}
- {"dt": "2023-03-23T19:40:19.190599", "lvl": "debug", "msg": "progress  95% (9MB)"}
- {"dt": "2023-03-23T19:40:19.286343", "lvl": "debug", "msg": "progress 100% (9MB)"}
- {"dt": "2023-03-23T19:40:19.286940", "lvl": "info", "msg": "9MB downloaded in 3.11s (3.21MB/s)"}
- {"dt": "2023-03-23T19:40:19.287404", "lvl": "debug", "msg": "end: 1.4.1 http-download (duration 00:00:03) [common]"}
- {"dt": "2023-03-23T19:40:19.287671", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "3.11", "extra": {"label": "kernel", "md5sum": "a532672a66ac7990b31084a9feb83514", "sha256sum": "15aeabdacbbf1438141c60a885c57d9a058f509ccbb412dac91a58f6605fd417", "sha512sum": "4f8ab90f405878db2776819a72abc859e77a088e1452b8c06f82ea48f5115e9a91c66fe976ac9abc3c54d066555501f5f1791a93b5c4c39d2ab91d278e7ed2cd", "size": ! "10473984"}, "level": "1.4.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:40:19.288297", "lvl": "debug", "msg": "end: 1.4 download-retry (duration 00:00:03) [common]"}
- {"dt": "2023-03-23T19:40:19.288609", "lvl": "debug", "msg": "start: 1.5 download-retry (timeout 01:29:31) [common]"}
- {"dt": "2023-03-23T19:40:19.288904", "lvl": "debug", "msg": "start: 1.5.1 http-download (timeout 01:29:31) [common]"}
- {"dt": "2023-03-23T19:40:19.289317", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28578/1/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz"}
- {"dt": "2023-03-23T19:40:19.289562", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32479/deployimages-hsb225iw/rootvd/agl-demo-platform-qemux86-64.ext4"}
- {"dt": "2023-03-23T19:40:19.289786", "lvl": "debug", "msg": "total size: 542055444 (516MB)"}
- {"dt": "2023-03-23T19:40:19.290013", "lvl": "info", "msg": "Using unxz to decompress xz"}
- {"dt": "2023-03-23T19:40:19.594347", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-03-23T19:40:25.202186", "lvl": "debug", "msg": "progress   5% (25MB)"}
- {"dt": "2023-03-23T19:40:29.347859", "lvl": "debug", "msg": "progress  10% (51MB)"}
- {"dt": "2023-03-23T19:40:33.680194", "lvl": "debug", "msg": "progress  15% (77MB)"}
- {"dt": "2023-03-23T19:40:38.991380", "lvl": "debug", "msg": "progress  20% (103MB)"}
- {"dt": "2023-03-23T19:40:48.643717", "lvl": "debug", "msg": "progress  25% (129MB)"}
- {"dt": "2023-03-23T19:40:54.471141", "lvl": "debug", "msg": "progress  30% (155MB)"}
- {"dt": "2023-03-23T19:40:59.647095", "lvl": "debug", "msg": "progress  35% (180MB)"}
- {"dt": "2023-03-23T19:41:05.506424", "lvl": "debug", "msg": "progress  40% (206MB)"}
- {"dt": "2023-03-23T19:41:14.562471", "lvl": "debug", "msg": "progress  45% (232MB)"}
- {"dt": "2023-03-23T19:41:21.677521", "lvl": "debug", "msg": "progress  50% (258MB)"}
- {"dt": "2023-03-23T19:41:29.280309", "lvl": "debug", "msg": "progress  55% (284MB)"}
- {"dt": "2023-03-23T19:41:35.336163", "lvl": "debug", "msg": "progress  60% (310MB)"}
- {"dt": "2023-03-23T19:41:39.969811", "lvl": "debug", "msg": "progress  65% (336MB)"}
- {"dt": "2023-03-23T19:41:45.173549", "lvl": "debug", "msg": "progress  70% (361MB)"}
- {"dt": "2023-03-23T19:41:50.995485", "lvl": "debug", "msg": "progress  75% (387MB)"}
- {"dt": "2023-03-23T19:41:56.031725", "lvl": "debug", "msg": "progress  80% (413MB)"}
- {"dt": "2023-03-23T19:42:00.401557", "lvl": "debug", "msg": "progress  85% (439MB)"}
- {"dt": "2023-03-23T19:42:05.442685", "lvl": "debug", "msg": "progress  90% (465MB)"}
- {"dt": "2023-03-23T19:42:12.083418", "lvl": "debug", "msg": "progress  95% (491MB)"}
- {"dt": "2023-03-23T19:42:19.861700", "lvl": "debug", "msg": "progress 100% (516MB)"}
- {"dt": "2023-03-23T19:42:22.071384", "lvl": "info", "msg": "516MB downloaded in 122.78s (4.21MB/s)"}
- {"dt": "2023-03-23T19:42:22.073324", "lvl": "debug", "msg": "end: 1.5.1 http-download (duration 00:02:03) [common]"}
- {"dt": "2023-03-23T19:42:22.073643", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "122.78", "extra": {"label": "rootvd", "md5sum": "ffaa6e4c01bb2ec53f62e1d3d199a983", "sha256sum": "d56e7b0c995f329cf35e40d6dc6b097b3960f0d339d1ccde2d592f6f7910510b", "sha512sum": "ae09caad259dca4dc7b5f1117c4b4b27b985cb9988fb43c24dfff8355cf179c37d1a129c4d131d185452047bf1435315d7570afe124b41bfd568c0ee3f028240", "size": ! "542055444"}, "level": "1.5.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:42:22.074481", "lvl": "debug", "msg": "end: 1.5 download-retry (duration 00:02:03) [common]"}
- {"dt": "2023-03-23T19:42:22.074826", "lvl": "info", "msg": "end: 1 deployimages (duration 00:02:32) [common]"}
- {"dt": "2023-03-23T19:42:22.075321", "lvl": "info", "msg": "start: 2 boot-image-retry (timeout 00:20:00) [common]"}
- {"dt": "2023-03-23T19:42:22.075734", "lvl": "debug", "msg": "start: 2.1 boot-qemu-image (timeout 00:20:00) [common]"}
- {"dt": "2023-03-23T19:42:22.076074", "lvl": "debug", "msg": "start: 2.1.1 execute-qemu (timeout 00:20:00) [common]"}
- {"dt": "2023-03-23T19:42:22.077094", "lvl": "info", "msg": "Extending command line for qcow2 test overlay"}
- {"dt": "2023-03-23T19:42:22.077741", "lvl": "info", "msg": "Boot command: /usr/bin/qemu-system-x86_64 -cpu host -enable-kvm -nographic -net nic,model=virtio,macaddr=52:54:00:12:34:58 -net user -m 512 -monitor none -machine q35 -cpu qemu64,+ssse3,+sse4.1,+sse4.2,+popcnt -smp 2 -m 2048 -soundhw hda -device usb-ehci -device virtio-rng-pci -vga virtio -device qemu-xhci -device usb-tablet -device usb-kbd  -vnc unix:/tmp/vnc-AGL-qemux86-64-33584 -kernel /var/lib/lava/dispatcher/tmp/32479/deployimages-hsb225iw/kernel/bzImage -append \"console=ttyS0,115200 root=/dev/sda verbose systemd.log_color=false rw fstab=no no_timer_check\" -drive format=raw,file=/var/lib/lava/dispatcher/tmp/32479/deployimages-hsb225iw/rootvd/agl-demo-platform-qemux86-64.ext4 -drive format=qcow2,file=/var/lib/lava/dispatcher/tmp/32479/apply-overlay-guest-i8kzhuvw/lava-guest.qcow2,media=disk,if=ide,id=lavatest"}
- {"dt": "2023-03-23T19:42:23.004063", "lvl": "debug", "msg": "started a shell command"}
- {"dt": "2023-03-23T19:42:23.005308", "lvl": "debug", "msg": "end: 2.1.1 execute-qemu (duration 00:00:01) [common]"}
- {"dt": "2023-03-23T19:42:23.005605", "lvl": "results", "msg": {"case": "execute-qemu", "definition": "lava", "duration": "0.93", "extra": {"host_arch": "amd64", "job_arch": "x86_64", "qemu_version": "1:7.2+dfsg-1~bpo11+2"}, "level": "2.1.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-23T19:42:23.006229", "lvl": "debug", "msg": "end: 2.1 boot-qemu-image (duration 00:00:01) [common]"}
- {"dt": "2023-03-23T19:42:23.006552", "lvl": "debug", "msg": "start: 2.2 auto-login-action (timeout 00:19:59) [common]"}
- {"dt": "2023-03-23T19:42:23.006963", "lvl": "debug", "msg": "Setting prompt string to ['Linux version [0-9]']"}
- {"dt": "2023-03-23T19:42:23.007254", "lvl": "debug", "msg": "auto-login-action: Wait for prompt ['Linux version [0-9]'] (timeout 00:20:00)"}
- {"dt": "2023-03-23T19:42:23.026258", "lvl": "target", "msg": "qemu-system-x86_64: -soundhw: invalid option"}
- {"dt": "2023-03-23T19:42:23.048969", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-03-23T19:42:23.049271", "lvl": "debug", "msg": "end: 2.2 auto-login-action (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:42:23.049551", "lvl": "results", "msg": {"case": "auto-login-action", "definition": "lava", "duration": "0.04", "extra": {"fail": "Connection closed"}, "level": "2.2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-03-23T19:42:23.050037", "lvl": "error", "msg": "boot-image-retry failed: 1 of 1 attempts. 'Connection closed'"}
- {"dt": "2023-03-23T19:42:23.050368", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-03-23T19:42:23.050633", "lvl": "info", "msg": "end: 2 boot-image-retry (duration 00:00:01) [common]"}
- {"dt": "2023-03-23T19:42:23.050908", "lvl": "results", "msg": {"case": "boot-image-retry", "definition": "lava", "duration": "0.98", "extra": {"fail": "Connection closed"}, "level": "2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-03-23T19:42:23.051521", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-03-23T19:42:23.052125", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32479/deployimages-hsb225iw/kernel"}
- {"dt": "2023-03-23T19:42:23.055148", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32479/deployimages-hsb225iw/rootvd"}
- {"dt": "2023-03-23T19:42:23.644816", "lvl": "debug", "msg": "start: 6.1 power-off (timeout 00:00:10) [common]"}
- {"dt": "2023-03-23T19:42:23.646894", "lvl": "debug", "msg": "end: 6.1 power-off (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:42:23.647254", "lvl": "debug", "msg": "start: 6.2 read-feedback (timeout 00:30:00) [common]"}
- {"dt": "2023-03-23T19:42:23.647959", "lvl": "info", "msg": "Finalising connection for namespace 'common'"}
- {"dt": "2023-03-23T19:42:23.648368", "lvl": "debug", "msg": "Already disconnected"}
- {"dt": "2023-03-23T19:42:23.750004", "lvl": "debug", "msg": "end: 6.2 read-feedback (duration 00:00:00) [common]"}
- {"dt": "2023-03-23T19:42:23.750555", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/32479"}
- {"dt": "2023-03-23T19:42:23.774983", "lvl": "error", "msg": "InfrastructureError: The Infrastructure is not working correctly. Please report this error to LAVA admins."}
- {"dt": "2023-03-23T19:42:23.775282", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Connection closed", "error_type": "Infrastructure", "result": "fail"}}
